{
  "select_city": {
    "message": "选择城市"
  },
  "news_stream_hot_comments": {
    "message": "热门评论"
  },
  "recommend_grid_view_title": {
    "message": "推荐网站"
  },
  "recommend_view_tab_nav_tab": {
    "message": "当前打开"
  },
  "recommend_view_history_nav_tab": {
    "message": "最近访问"
  },
  "recommend_view_bookmark_nav_tab": {
    "message": "我的书签"
  },
  "section_title_setting": {
    "message": "新标签页设置"
  },
  "select_empty_title": {
    "message": "请选择"
  },
  "confirm": {
    "message": "确定"
  },
  "site_title": {
    "message": "标题"
  },
  "site_address": {
    "message": "网址"
  },
  "link_copied": {
    "message": "链接已复制"
  },
  "news_update_with_count": {
    "message": "已为你更新 {count} 条新闻。"
  },
  "news_update_no_message": {
    "message": "没有更多新闻了，休息一下吧。"
  },
  "news_refresh_from_here": {
    "message": "上次读到这里，点此刷新更多"
  },
  "news_no_interest": {
    "message": "不感兴趣"
  },
  "news_choose_dislike_reason_title": {
    "message": "可选理由，精准屏蔽"
  },
  "news_choose_dislike_title": {
    "message": "不再推送此类新闻"
  },
  "news_update_fail": {
    "message": "更新失败了,请重试"
  },
  "news_stream_load_more_comments": {
    "message": "加载更多评论..."
  },
  "feature_panel_option_URLGrid": {
    "message": "常用网址"
  },
  "feature_panel_option_UCNews": {
    "message": "UC头条"
  },
  "feature_panel_option_weather": {
    "message": "天气信息"
  },
  "feature_panel_option_weatherAnimation": {
    "message": "天气动画"
  },
  "feature_panel_option_openURLInNewTab": {
    "message": "在新的标签页中打开常用网址"
  },
  "feature_panel_option_searchInNewTab": {
    "message": "在新的标签页中显示搜索结果"
  },
  "feedback_title": {
    "message": "我要反馈"
  },
  "revert_old": {
    "message": "回到旧版"
  },
  "new_tab_title": {
    "message": "新标签页"
  },
  "change_wallpaper": {
    "message": "更换壁纸"
  },
  "uc_news_doc_title": {
    "message": "【UC头条】"
  },
  "edit_channel": {
    "message": "自定义"
  },
  "click_to_add_channel": {
    "message": "点击添加频道"
  },
  "complete": {
    "message": "完成"
  },
  "video_parse_fail_tip": {
    "message": "视频加载失败，去原网页观看。"
  }
}